body { font-family: SF Pro Display; }

.videoBanner h1 { font-size: 50px;}
h2{font-size: 35px; font-weight: 600; color: #1A2027;}
p{font-size: 16px;font-weight: 400; color: #4C4C4C;}
.hero-video { top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; z-index: 1;}
.top-left-logo {position: absolute; top: 2rem;left: 0rem; z-index: 4; padding-left: 9rem; }
.top-left-logo img { max-height: 40px; }
.sub-title { font-size: 18px; line-height: 1.3; font-weight: 400;}
.card-light { background-color: #F1F1F1; border: none; border-radius: 24px;}
.card-dark { background-color: #000; color: #fff; border: none; border-radius: 20px;}
.card-icon { font-size: 2rem; margin-bottom: 3rem;}
.section-3 h2 { font-size: 35px;}
.card-content { padding: 48px;}
.section-3 h3 {font-size: 28px;}
section.section-4 { padding: 80px 0;}
.fs-h2{font-size: 35px;font-weight: 600;}
.text-success1 { --bs-text-opacity: 1; color: #6EFEE6; font-size: 20px;line-height: 1.3;}
.text-grey {color: #C1C1C1;font-size: 18px; line-height: 1.5;font-weight: 500;}
.tab-text { padding-left: 4.5rem; padding-right: 5rem;}
.text-grey p {color: #C1C1C1;}

.text-grey { padding-left: 4.5rem; padding-right: 5rem;}
.sec4-txt {text-align: center;}
h3.feature-heading { font-size: 35px; font-weight: 600; margin-left: 0.5rem;}
video.hero-video.tab-vdo { border-radius: 24px; height: 500px; margin-top: 0;}
.section-5.second-tab { background: #F1F1F1;}

.results-section { background-color: #000; color: #fff; }
.results-section .section-title { color: #6EFEE6; font-weight: 600; font-size: 20px;}
.results-section .main-heading { margin-bottom: 3rem; color: #fff;}
.result-box { border-top: 2px solid #FFC165; padding-top: 2rem; height: 100%; margin-right: 50px;}
.result-icon { font-size: 2rem; margin-bottom: 1rem; color: #fff; }
.result-title { font-size: 20px; font-weight: 600; margin-bottom: 0.5rem; line-height: 1.4;     margin-top: 24px;}
.result-desc { color: #C1C1C1; font-size: 18px; font-weight: 500;}

.testimonial-card { background-color: #f5f5f7; border-radius: 1.5rem; padding: 8px 8px; margin: 2rem auto; }
.testimonial-text { font-size: 22px; color: #000; line-height: 1.3;}
.testimonial-name { font-weight: 600; margin-top: 12.5rem; font-size: 22px; color: #000;}
.testimonial-title { font-weight: 400;  font-size: 0.9rem;  color: #666;} 
.video-placeholder { width: 100%; height: 100%; border-radius: 0.5rem; cursor: pointer; position: relative; }
.play-button { position: absolute; bottom: 15px;left: 15px; background-color: white; border-radius: 20px; padding: 6px 12px 6px 6px; font-size: 1rem; font-weight: 500; color: #000; display: flex; align-items: center; gap: 6px; text-decoration: none; user-select: none; border: none;}
.play-button svg { width: 20px; height: 20px; fill: #000; }
.flex-grow-1 {padding: 40px;}
.testimonial-title { font-weight: 400;font-size: 18px;color: #4C4C4C; margin: 0;}
.section-7 { margin: 90px 0;}
.case-studies-section { background-color: #000; color: #fff; padding: 90px 0; text-align: center; }
.case-studies-section h3 {font-weight: 600;  margin-bottom: 2.5rem; }
.case-study-card { border-radius: 12px; overflow: hidden; text-align: left; transition: background-color 0.3s ease; }
.case-study-image-wrapper { position: relative; }
.case-study-image { width: 100%; display: block; border-radius: 24px;}
.case-study-logo { position: absolute;  bottom: 8px; left: 12px; max-height: 24px; filter: brightness(0) invert(1);}
.case-study-button { display: inline-flex;align-items: center;justify-content: space-between; padding: 8px 24px;margin: 1rem 0;font-size: 16px;font-weight: 500; color: #fff;border: 1px solid #fff;border-radius: 30px;text-decoration: none;width: 100%;background-color: transparent;cursor: pointer;transition: background-color 0.3s ease;}

.case-study-button:hover { border-color: #ccc; color: #ccc; text-decoration: none; }
.case-study-button svg { margin-left: 8px; width: 12px; height: 12px; fill: currentColor;}
button.btn-close.btn-close-white.position-absolute.top-0.end-0.m-3 { z-index: 99;}	

.approach-cont { transition: transform 0.1s ease; cursor: pointer;}
.approach-cont.active {z-index: 2;}
  
/******************************** Second slider start ***********************************/


.custom-card { background-color: #fff; border-radius: 20px; overflow: hidden; max-width: 870px; margin: 0px 10px; color: #ffffff; }
.custom-image { height: 350px; width: 100%; object-fit: cover;}
.text-container { padding: 40px 30px; color: #000000; line-height: 1.3;}
.text-container h4 { font-weight: 600; font-size: 1.25rem; margin-bottom: 32px;}
.text-container p { font-size: 16px; line-height: 1.5; margin: 0;}
.text-container strong { font-weight: 600;}
.container-bg { background: #161617; border-radius: 24px; padding-top: 80px; padding-bottom: 80px;}
.section-4.approach .slick-dots { right: 0; position: relative; bottom: 15px;}
.section-4.approach .slick-list { padding-left: 8rem; }
strong { color: #000;}
/* Arrows container below slider */
.arrows { margin-top: 32px; display: flex; justify-content: center;}
.arrow { font-size: 24px; color: white; cursor: pointer; user-select: none; transition: opacity 0.3s ease; margin: 0px 16px;}
.arrow:hover:not(.disabled) { opacity: 1;}
.arrow.disabled { opacity: 0.3; cursor: default;}

/* Custom line indicator below arrows */
.indicator { margin-top: 20px; display: flex; justify-content: center; align-items: flex-end;}
.line {  width: 1px;  background-color: #444;     margin: 0px 8px;}
.line.small { height: 16px;}
.line.big {height: 32px;  width: 2px;}
.line.active { background-color: #00FFE1;
    
}

/***************************************** Second Slider END  ***********************************************/

/* Base styles remain the same */
.custom-tabs-section { background: #000; color: #fff; padding: 1px; margin-top: -1px;}
.tabs-toggle-wrapper { margin-bottom: 40px; position: relative;}
.toggle-tabs { display: flex; position: relative; background: #fff; border-radius: 40px; overflow: hidden; width: 324px; height: 64px; margin: 0 auto; justify-content: space-between; align-items: center;}
.toggle-slider { position: absolute; top: 8px; left: 8px; width: calc(50% - 8px); height: 48px; background: #000; border-radius: 30px; transition: all 0.3s ease; z-index: 0;}
.tab-btn { flex: 1; z-index: 1; background: transparent; border: none; color: #4C4C4C; font-size: 16px; font-weight: 600; height: 100%; border-radius: 40px; cursor: pointer; transition: color 0.3s ease; display: flex; justify-content: center; align-items: center; white-space: nowrap; padding: 13px;}
.tab-btn.active { color: #fff; padding: 13px;}
.tab-content-wrapper .tab-pane { display: none;}
.tab-content-wrapper .tab-pane.active { display: block;}
.cards-grid { display: flex; flex-wrap: wrap; justify-content: center;  margin: 40px 0;}
.card1{ background: #fff; color: #000; border-radius: 24px; max-width: 317px; text-align: left; margin: 12px 8px;}
.custom-tabs-section .sub-heding { color: #C1C1C1; font-size: 16px; line-height: 1.5;}
.card1 img { width: 100%; margin-bottom: 12px; border-radius: 24px 24px 0px 0px;}
.bottom-text { max-width: 800px; margin: auto; font-size: 16px; line-height: 1.6; color: #ccc; text-align: center;}
.card1-content {  padding: 20px;}
.tab-pane.active { display: block; transition: 0.2s;}
.tab-pane { display: none;}
.card2 { background: #fff; padding: 30px; border-radius: 24px; height: 100%;}
.sensor-bottom { margin: 60px 0px 80px 0px;}
.tab-conatiner { padding: 0px 70px;}
.card2 h3 { font-size: 20px; color: #000; font-weight: 600; line-height: 1.3; margin-top: 24px;}
.card2 p { font-size: 16px; font-weight: 400; color: #4C4C4C; line-height: 1.5;}
.card3 h3 { font-size: 20px; color: #000; font-weight: 600; line-height: 1.3; margin-top: 24px;}
.card3 p { font-size: 16px; font-weight: 400; color: #4C4C4C; line-height: 1.5;}

.card3 { background: #fff; padding: 30px; border-radius: 24px; height: auto;}


/************************************ Second Tab Start***********************************/
.section-5 { background: #F1F1F1; padding: 90px 0;}

.tab-title { color: #717171; font-size: 20px; margin-bottom: 8px;  font-weight: 600;}
.tab-heading {  font-size: 28px;  font-weight: 600;  line-height: 1.10;}
.nav-tabs {  border: none;  justify-content: center;  margin-top: 40px;}
.nav-tabs .nav-link { border: none;  border-bottom: 1px solid #C1C1C1;  color: #B1B1B1;  font-weight: 500;  margin: 0 8px; font-size: 16px; line-height: 1.5; width: 230px;}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover { isolation: isolate; border-color: #C1C1C1;}
.section-5 .container { padding: 0 60px;}
.nav-tabs .nav-link.active { border-color: #000;  color: #000;}
.tab-content { margin: 40px 10px;  text-align: center;}
.tab-content img { width: 100%; border-radius: 24px 24px 0px 0px;}
.card-box { background-color: white; padding: 44px; text-align: left; border-radius: 0px 0px 24px 24px;}
.card-box h5 {font-weight: bold; margin-bottom: 8px; font-size: 20px; line-height: 1.3;}
.card-box p { color: #666; font-size: 15px;  margin-bottom: 0;}
.section-5 h3 {font-size: 26px; font-weight: 600; line-height: 1.2;}
.case-study-card i.bi.bi-arrow-right-short { font-size: 24px; margin-left: 8px; line-height: 1; transform: rotate(322deg);}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active { color: var(--bs-nav-tabs-link-active-color); background-color: #ffffff00; border-color: var(--bs-nav-tabs-link-active-border-color); border-bottom: 1px solid var(--bs-black, #000000);}
.tab4 {  text-align: left;}
.tab4 img {  height: 48px;  width: 48px;}
.card2 h5 { font-weight: bold; margin-bottom: 8px; font-size: 20px;  line-height: 1.3;  margin-top: 2.5rem;}
.card3 h5 { font-weight: bold; margin-bottom: 8px; font-size: 20px;  line-height: 1.3;  margin-top: 2.5rem;}
/***************************************** Second Tab End *****************************************/

.tabs-toggle-wrapper { position: sticky; top: 0; z-index: 1000; padding: 1.5rem 0; background: #00000080; backdrop-filter: blur(16px); -webkit-backdrop-filter: blur(10px); box-shadow: 0 0px 0px rgba(0, 0, 0, 0.1);}
.top-footer-desktop p{color: #fff}
.section-8 {
    padding: 0rem 0 6rem;
}

.get-started {
    background: #6EFEE6;
    color: #1A2027;
    padding: 12px 24px;
    text-decoration: none;
    border-radius: 40px;
    font-size: 17px;
	    font-weight: 500;
}
.get-started:hover {
    color: #000;
    margin-right: 1px;
    background: #77f9e3;
}
.card-body p {
    font-weight: 500;
}


@media (max-width: 767px) {
.videoBanner h1 { font-size: 26px;}
p{font-size: 16px; font-weight: 400px; line-height: 1.3;}	
.top-left-logo {position: relative;top: 2rem;left: 0rem;z-index: 4; padding-left: 20px;}
.sub-title { font-size: 16px;}
.hero-video { height: 650px !important; margin-top: -40px;}
.section-3 h2 { font-size: 25px;}
.card-content { padding: 30px;}
.fs-h2{font-size: 26px; font-weight: 600;}
.text-success1 { --bs-text-opacity: 1;  color: #6EFEE6;  font-size: 18px;line-height: 1.3;}
h2{font-size: 26px; font-weight: 600;}
.sec4-txt { padding: 0 !important;}
.text-grey { padding: 0px !important;}
video.hero-video.tab-vdo { border-radius: 24px; height: auto;}
.result-container { padding-left: 2rem; padding-right: 2rem;}
.flex-grow-1 { padding: 20px 0;}
.tab-text { padding-left: 0rem; padding-right: 0rem;}
.result-box { margin-right: 0px;}
.case-study-card.sec-card { margin-top: 4rem;}

section.videoBanner.position-relative.vh-100.overflow-hidden { height: 650px !important;} 
.text-container { padding: 25px 20px; }
.section-4.approach .slick-list { padding-left: 15px;}
.custom-card {  width: 356px !important;}
.section-4.approach .slick-dots { bottom: 0px;}
.tab-conatiner {padding: 0px 10px;}
.section-5 .container { padding: 0 10px;}
.nav-tabs .nav-link { margin: 10px 10px;}
.testimonial-name { font-weight: 600;  margin-top: 3.5rem;font-size: 22px; color: #000;}
.testimonial-text { font-size: 18px; color: #000; line-height: 1.3;}
.section-3 h3 { font-size: 26px;}
.tab-heading { font-size: 24px; font-weight: 600;}
.section-5 h3 { font-size: 24px;}
.approach .slick-dots { margin-top: 52px !important;  padding: 20px !important; position: relative !important; right: 0% !important;}
.approach .slick-list {
        padding-left: 15px !important;

    }
    section.section-4 {
    padding: 50px 0;
}
.container-bg {
    padding-top: 50px;
}
.section-5 {
    padding: 40px 0;
}
.card1 {
    margin: 12px 0px;
}
h2 {
    font-size: 30px;
}
.top-footer-desktop{
	     display: block !important;
        text-align: center;
}
    .mb-line span {
        width: 100%;
        max-width: 300px;
        height: 1px;
        background: #fff;
        display: inline-block;
        margin: 10px 0px;
    } 
	.mb-line {
    border: none !important;
	opacity: 0.5 !important;
}
.top-heading{ position: absolute; top: 27%; }
.approach .approach-cont { min-height: 420px !important;}


}
	
	
@media (min-width: 1400px) {
p{font-size: 18px;font-weight: 400; color: #4C4C4C;}
.container { width: 1272px}
.videoBanner h1 { font-size: 64px;}
p{font-size: 20px;font-weight: 400; color: #4C4C4C;}
.sub-title {font-size: 24px;line-height: 1.3;font-weight: 400;}
.section-3 h2 { font-size: 44px;}
.card-content { padding: 80px;}	
.section-3 h3 { font-size: 32px;}
section.section-4 { padding: 100px 0;}
.fs-h2{font-size: 44px;font-weight: 600;}
.text-success1 {--bs-text-opacity: 1;  color: #6EFEE6;  font-size: 24px;line-height: 1.3;}
h2{font-size: 44px; font-weight: 600;}
.tab-text {padding-left: 6rem; padding-right: 5rem;}
video.hero-video.tab-vdo { border-radius: 24px; height: auto;}
.result-title { font-size: 24px;}
.results-section .section-title { font-size: 24px;}
.results-section { padding: 0px 0 100px;}
.result-box {margin-right: 0px;}
.testimonial-text { font-size: 28px; color: #1A2027;}
.testimonial-name {font-weight: 600;  margin-top: 9.25rem;  font-size: 28px;}
.testimonial-title { font-size: 20px;}
.section-7 { margin: 100px 0;}
.case-study-button { padding: 12px 24px; font-size: 17px;}
.case-studies-section {padding: 90px 0;}
.play-button { padding: 8px 12px 8px 8px;}
.result-desc {font-size: 20px;}
.sec4-txt { padding-left: 6rem; padding-right: 6rem;}
.text-grey { padding-left: 6rem; padding-right: 7rem;}
.result-container { padding-left: 0rem; padding-right: 0rem;}
.result-box.left-box {
    margin-right: 25px;
}
.result-box.right-box {
    margin-left: 25px;
}
.video_overlay { padding: 44px; margin-top: -7px;}
.approach .slick-dots {  margin-top: 40px; right: 12%;}
.flex-grow-1{  padding: 56px 56px 56px 70px;}
.custom-image { height: 400px; width: 100%;  object-fit: cover;}
.custom-tabs-section .sub-heding { font-size: 18px;}
.bottom-text { max-width: 926px; font-size: 18px;}
.card2 h3 { font-size: 24px;margin-top: 30px;}
.card2 p { font-size: 18px;}
.card2 {  padding: 44px;}
.nav-tabs .nav-link {font-size: 18px;}
.section-5 .container { padding: 0 104px;}
.card1 {max-width: 338px;}
.tab-conatiner { padding: 0px 104px;}
.section-4.approach .slick-list { padding-left: 10.1rem; }
.custom-card { max-width: 900px;}
.container-bg { padding-top: 80px; padding-bottom: 80px;}
.card-box h5 {font-size: 24px;}
.card2 h5 {font-size: 24px;}
.text-container p { font-size: 18px;}
.text-container h5 { font-size: 24px;}
.nav-tabs .nav-link { width: 248px;}
.text-container h4 { font-size: 24px;}
.tab-heading { font-size: 44px;}
.section-5 h3 { font-size: 32px;}
.tab-title { font-size: 24px;}
.card3 h3 { font-size: 24px;margin-top: 30px;}
.card3 p { font-size: 18px;}
.card3 { padding: 44px;}
.card3 h5 {font-size: 24px;}
.video-display{Height: 502px; overflow: hidden;}
}
	
@media (min-width: 768px) and (max-width: 991px) {
.videoBanner h1 { font-size: 34px;}
.approach .slick-dots { margin-top: 40px !important;}
.card-content {padding: 30px;}
.sec4-txt { padding-left: 3rem; padding-right: 2rem;}
.text-grey { padding-left: 3rem; padding-right: 2rem;}
.tab-text { padding-left: 3rem; padding-right: 2rem;}
.result-container { padding-left: 3rem; padding-right: 2rem;}
.flex-grow-1 { padding: 8px 0px 0px 15px;}
.case-study-button { font-size: 12px;}
.testimonial-text { font-size: 18px; color: #1A2027;}
.testimonial-name { margin-top: 3.5rem; font-size: 24px;}

.result-title { font-size: 22px;}
.card-content{  padding: 36px;}
.approach .approach-cont { width: 739px;}
.result-box { margin-right: 0px;}
.position-absolute.w-100.d-flex.align-items-center.justify-content-center.flex-wrap.text-white { padding: 0px 6px;}
h3.feature-heading { margin-left: 0.5rem;}
.fs-h2 { font-size: 30px;}
.custom-card { max-width: 725px;}    
.section-4.approach .slick-list { padding-left: 0rem;}
.approach .slick-slide { display: block !important; }
.video-container video { height: 430px;}
.video-container img {  border-radius: 24px;  height: 320px;}
.approach .approach-cont { height: 560px !important;}
.nav-tabs .nav-link {
    width: 100%;
    margin-bottom: 20px;
}
.card3 {height: auto;}
.tab-conatiner { padding: 0px 0px;}
.section-5 .container {
    padding: 0 0px;
}
.top-left-logo {
    padding-left: 4rem;
}
.video_overlay {
        padding: 60px 40px !important;}
.top-footer-desktop p {
    font-size: 14px;
}
    .video-container video {
        height: 320px !important;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {

.flex-grow-1 { padding: 35px;}
.testimonial-name { margin-top: 6.5rem;}
.card-content{  padding: 36px;}
h3.feature-heading { margin-left: 0.5rem;}
.approach .approach-cont {  height: 663px;}
.video-container video { height: 663px !important;}
.video-container img { border-radius: 24px; height: 500px;}
.nav-tabs .nav-link {
    width: 100%;
}
.section-4.approach .slick-list {
    padding-left: 4rem;
}
.videoBanner h1 {
    font-size: 44px;
}

}


@media (min-width: 1440px) and (max-width: 1610px) {

        .approach .slick-list {
        padding-left: 185px !important;
    }
    

}


@media (min-width: 1611px) {


}


@media (min-width: 775px) and (max-width: 840px) {
    .approach .approach-cont {
        width: 774px !important;
    }

}